﻿/*=============================================
 * body
 *=============================================*/

body {
  font-family: "Roboto", sans-serif;
  color: #000;
  background: #ffffff;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
}
/*=============================================
 * <main>
 *=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.wrap {
  width: 100%;
  box-sizing: border-box;
  padding: 0 3%;
}
img {
  width: 100%;
  height: auto;
}

@media only screen and (min-width: 768px) {
  body {
    font-size: 15px;
    line-height: 25px;
  }
  img {
    width: auto;
    height: auto;
  }
  .wrap {
    width: 100%;
    max-width: 1800px;
    padding: 0;
  }
}

@media only screen and (max-width: 999px) {
  .wrap {
    width: auto;
    /* padding: 0 5%; */
    box-sizing: border-box;
  }
  img {
    max-width: 100%;
  }
}

/*=============================================
 * header code
 *=============================================*/

header {
  position: relative;
}
.header_top_mb {
  display: none;
}
header .logo a:hover img {
  opacity: 1 !important;
}
header .logo {
  font-size: 30px;
  color: #fff;
  font-weight: bold !important;
}
header .logo a {
  display: flex;
  align-items: center;
}
header .logo img {
  width: 50px;
  height: auto;
}
header .menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #890c0c;
  z-index: 1;
  height: 65px;
  padding: 0 35px;
  box-sizing: border-box;
}
header .menu > .flbox {
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
header .menu a {
  color: #fff;
}
header .nav-fl nav {
  align-items: center;
}
header .nav-fl ul {
  display: flex;
}
header .nav-fl ul li {
  margin-right: 50px;
}
header .nav-fl ul li:last-child {
  margin-right: 0;
}
header .nav-fl ul li a {
  position: relative;
  transition: all 0.3s ease;
}

header .nav-fl ul li a::after,
header .nav-fl ul li a:hover::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translateY(-50%);
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

header .nav-fl ul li a.active::after,
header .nav-fl ul li a:hover::after {
  opacity: 1;
  visibility: visible;
}

header .nav-fixed,
header .nav-fixed.fixed {
  height: 65px;
  line-height: 65px;
  display: none;
}

header .nav-fixed {
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
  top: -100px;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  transition: all 0.3s ease;
  display: flex;
  justify-content: center;
}
header .nav-fixed.fixed {
  position: fixed;
  top: 0;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease;
  display: none;
}
header .nav-fixed .nav-fl {
  margin-top: 0;
}
header .nav-fixed a:hover {
  text-decoration: none;
}
header .nav-fixed ul {
  display: flex;
  justify-content: center;
}
header .nav-fixed li {
  list-style-type: none;
  position: relative;
}
header .nav-fixed .nav-fl ul li:last-child {
  margin-right: 0;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  header .nav-fl ul li a {
    font-size: 20px;
  }
  header .nav-fl ul li a::after,
  header .nav-fl ul li a:hover::after {
    width: 5px;
    height: 5px;
    left: -12px;
  }
}
@media only screen and (max-width: 767px) {
  /* body {
    font-size: 12px;
  } */
  .navOpen header {
    z-index: 9999;
  }
  header .nav-fixed,
  header .nav-fixed.fixed {
    display: none;
    height: 0;
  }
  header .nav-fl {
    display: none;
  }
  .header_top_mb {
    display: block;
  }
}

/*=============================================
 * key
 *=============================================*/

#key {
  position: relative;
  overflow: hidden;
}

#key .slider-h,
#key .slider-h .slider {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
}
#key #scroll {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  width: 100px;
  height: 100px;
}
#key #scroll i {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75), 3px 4px 5px rgba(0, 0, 0, 0.75);
}
#key #scroll a {
  padding-top: 80px;
}
#key #scroll a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb07 2s infinite;
  animation: sdb07 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
#key #scroll a span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
#key #scroll a span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}
#key #scroll a span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

@-webkit-keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@media screen and (max-width: 767px) {
  header .menu {
    position: absolute;
    top: 3vw;
    left: 3vw;
    background: transparent;
    height: auto;
    padding: 0;
  }
  header .logo {
    font-size: 8vw;
  }
  header .logo img {
    width: 13vw;
  }
  #key .slider-h,
  #key .slider-h .slider {
    height: 100vh;
  }
  #key #scroll {
    bottom: 15vw;
  }
  /* iPhone X */
  @media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    #key #scroll {
      bottom: 30vw;
    }
  }

  /* iPhone XR */
  @media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
    #key #scroll {
      bottom: 30vw;
    }
  }

  /* iPhone 11 */
  @media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2),
    only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3),
    only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {
    #key #scroll {
      bottom: 30vw;
    }
  }
}

/*=============================================
 * footer code
 *=============================================*/
footer {
  background: #1c1c1c;
  color: #fff;
  text-align: center;
  padding: 40px 40px 20px;
  box-sizing: border-box;
}
footer .flbox {
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}
footer .logo {
  font-size: 30px;
  font-weight: bold !important;
}
footer .logo a {
  display: flex;
  align-items: center;
}
footer .logo img {
  width: 50px;
}
footer ul {
  display: flex;
  gap: 35px;
}
footer ul li a {
  color: #fff;
  text-decoration: underline;
}
footer ul li a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  footer {
    padding: 12vw 0 9vw;
  }
  footer .logo {
    font-size: 8vw;
    margin-bottom: 9vw;
  }
  footer .logo a {
    justify-content: center;
  }
  footer ul {
    justify-content: center;
    gap: 5vw;
  }
  footer ul li a {
    font-size: 4vw;
  }
  footer address {
    font-size: 3.7vw;
  }
  footer .flbox {
    margin-bottom: 6vw;
  }
}

/*=============================================
 * section code
 *=============================================*/
section > div,
.row,
.col,
.box,
.inner {
  position: relative;
}

p.txt {
  padding: 0;
}

a:hover {
  text-decoration: none;
}

.pc {
  display: none !important;
}
.sp {
  display: block !important;
}

.flbox {
  display: block;
}

@media screen and (min-width: 768px) {
  .flbox {
    display: flex;
  }
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
  .btn a:hover {
    opacity: 0.8;
  }
}

/*mobile*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
}

/*ipad*/
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
}

/*IE fix*/
@media all and (-ms-high-contrast: none) {
  p.btn a img,
  header .nav-fl a img {
    transition: opacity 0s ease !important;
    -moz-transition: opacity 0s ease !important;
    -webkit-transition: opacity 0s ease !important;
  }
  .btn-over img,
  .over-img img,
  img.over,
  img:not(.btn):not(.non-over),
  button img {
    opacity: 1;
    transform: translateX(0) translateZ(0);
    -moz-transform: translateX(0) translateZ(0);
    -webkit-transform: translateX(0) translateZ(0);
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
  }
  .img_parallax img {
    height: auto !important;
  }
}
